{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Education</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/education/css/style.css' %}">
  </head>
  <body>
      <div class="main">
        <ul>
          <li><a href="../">Home</a></li>
          <li class="active"><a href="#">Education</a></li>
          <li><a href="../skills/">Skills</a></li>
          <li><a href="../Experience/">Experience</a></li>
          <li><a href="../project/">Project</a></li>
          <li><a href="../guestbook/">Guest Book</a></li>
          <li><a href="../chatbox/">Chat Box</a></li>
        </ul>
      </div>

      <div class="title">
        <h1>EDUCATION</h1>
      </div>

      <div class="school">
        <a href="http://www.itera.ac.id" target="_blank">
          <h2 class="link_itera">INSTITUT TEKNOLOGI SUMATERA</h2>
        </a>
          <h3>INFORMATICS ENGINEERING</h3>
          <br>
            <img src="{% static 'admin/css/education/resource/itera.png' %}" alt="" class="itera">
          <br><br>
          <h3>SOUTH LAMPUNG, INDONESIA</h3>
          <h3 class="tahun_kuliah">2017 -
            <div class="tahun">
              PRESENT
            </div></h3>
        <br><br><br><br>
        <a href="http://www.sman1natar.sch.id/" target="_blank">
          <h2 class="link_sma">SMA NEGERI <div class="nama_sma">
            1
          </div> NATAR</h2>
        </a>
          <h3>SCIENCE</h3>
          <br>
            <img src="{% static 'admin/css/education/resource/sma.png' %}" alt="" class="sma">
          <br><br>
          <h3>SOUTH LAMPUNG, INDONESIA</h3>
          <h3 class="tahun_sma">2014 - 2017</h3>
        <br><br><br><br>
        <a href="https://www.google.com/search?q=smp+negeri+1+natar" target="_blank">
          <h2 class="link_smp">SMP NEGERI <div class="nama_smp">
            1
          </div> NATAR</h2>
        </a>
          <h3>SCIENCE</h3>
          <br>
            <img src="{% static 'admin/css/education/resource/smp.png' %}" alt="" class="smp">
          <br><br>
          <h3>SOUTH LAMPUNG, INDONESIA</h3>
          <h3 class="tahun_smp">2011 - 2014</h3>
        <br><br><br><br>
        <a href="https://www.google.com/search?q=sd+negeri+01+haduyang" target="_blank">
          <h2 class="link_sd1">SD NEGERI <div class="nama_sd1">
            01
          </div> HADUYANG</h2>
        </a>
          <h3 class="grade_sd1">4<div class="grade">
            TH -
          </div> 6<div class="grade">
            TH GRADE
          </div></h3>
          <br>
            <img src="{% static 'admin/css/education/resource/sd.png' %}" alt="" class="sd1">
          <br><br>
          <h3>SOUTH LAMPUNG, INDONESIA</h3>
          <h3 class="tahun_sd1">2009 - 2011</h3>
        <br><br><br><br>
        <a href="https://www.google.com/search?q=sd+negeri+cibuntu+04" target="_blank">
          <h2 class="link_sd2">SD NEGERI CIBUNTU <div class="nama_sd2">
            04
          </div></h2>
        </a>
        <h3 class="grade_sd1">1<div class="grade">
          TH -
        </div> 4<div class="grade">
          TH GRADE
        </div></h3>
          <br>
            <img src="{% static 'admin/css/education/resource/sd.png' %}" alt="" class="sd2">
          <br><br>
          <h3>BEKASI, INDONESIA</h3>
          <h3 class="tahun_sd2">2005 - 2009</h3>
        <br><br><br><br>
      </div>

  </body>
</html>
